SDL_TouchID(3type)

NAME
SDL_TouchID - A unique ID for a touch device.

SYNOPSIS
#include <SDL3/SDL_touch.h>

typedef Uint64 SDL_TouchID;

DESCRIPTION
This ID is valid for the time the device is connected to the system, and is never reused for the lifetime of the application.

The value 0 is an invalid ID.

AVAILABILITY
This datatype is available since SDL 3.2.0.